FuseWare FuseMail POP Mail Buffer Overflow Vulnerability

Bugtraq ID: 634
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Unknown
Published: Sep 13 1999 12:00AM
Updated: Sep 13 1999 12:00AM
Credit: This vulnerability was posted to Bugtraq by UNYUN <shadowpenguin@backsection.net>
Vulnerable: FuseWare FuseMail 2.7
- Microsoft Windows 95
- Microsoft Windows 98
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus